#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.2
visibility:           public
id:                   dhall-lsp-server-1.1.2-21tmaYJixOFEspqz3Q8aao
key:                  dhall-lsp-server-1.1.2-21tmaYJixOFEspqz3Q8aao
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  770ebc2768d132d38df09d625c716c16
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.2-21tmaYJixOFEspqz3Q8aao
depends:
    aeson-2.1.1.0-6f0SUJ6dh2u49Oyg8vjVqb
    aeson-pretty-0.8.9-BR2EtrjNJL1AKZdgTeGPcT base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    dhall-1.41.2-8LmCPFQ8Q5yJY3cjzmVC59
    dhall-json-1.7.11-1ZPO1L0wa7GBkZfyJkKE1a directory-1.3.6.2
    filepath-1.4.2.1 hslogger-1.3.1.0-LyUFZ0aUnxm6yN8yrxki1U
    lens-5.2-GehtuYPCdaPKrmWBtiCs2f lsp-1.2.0.1-6oAjArHiCfoG6wIfMO8MOV
    megaparsec-9.3.0-AtMuzV1F8g37Q0K0OvzWGi mtl-2.2.2
    network-uri-2.6.4.1-4FpmgFzRAF8F97n6lcYlg2
    prettyprinter-1.7.1-H3TJ5QGUcvJFh5pZ09MyFu
    rope-utf16-splay-0.3.2.0-7JvNV5wglYA2FdAAElc7FY text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-8VYAOBvAPnuAGZDvxcTgvW
    uri-encode-1.5.0.7-CxkbuB9aVJvDKlsd3vUbAd

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

